Bug 10120 - zsh man pages and actually man page filenames don't match up
Summary: zsh man pages and actually man page filenames don't match up
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zsh   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-11 02:51 UTC by seifried
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-06 14:32:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description seifried 2000-03-11 02:51:27 UTC
SEE ALSO
       sh(1),  csh(1),  tcsh(1),  rc(1), bash(1), ksh(1), zshbuiltins(1),
zshcompctl(1), zshexpn(1), zshparam(1), zsh-
       zle(1), zshoptions(1), zshmisc(1).

/usr/man/man1/zsh.1
/usr/man/man1/zshall.1
/usr/man/man1/zshbuiltins.1
/usr/man/man1/zshcompctl.1
/usr/man/man1/zshexpn.1
/usr/man/man1/zshmisc.1
/usr/man/man1/zshoptions.1
/usr/man/man1/zshparam.1
/usr/man/man1/zshzle.1

rename te files, or edit the man page.

Comment 1 Trond Eivind Glomsrxd 2000-04-06 14:32:59 UTC
I don't see any mismatches?


Note You need to log in before you can comment on or make changes to this bug.